-- MySQL dump 10.13  Distrib 5.6.26, for Linux (x86_64)
--
-- Host: 192.168.10.35    Database: domain_names_ngtlds_diff
-- ------------------------------------------------------
-- Server version	5.6.38-83.0-56

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `whois_record_ren_dropped_2021_02_28`
--

DROP TABLE IF EXISTS `whois_record_ren_dropped_2021_02_28`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `whois_record_ren_dropped_2021_02_28` (
  `whois_record_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registry_data_id` bigint(20) DEFAULT NULL,
  `registrar_name` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`whois_record_id`),
  KEY `FK366136FB7B556202` (`technical_contact_id`),
  KEY `FK366136FB79B00024` (`billing_contact_id`),
  KEY `FK366136FBC7212EEF` (`registry_data_id`),
  KEY `FK366136FBB8CF12D0` (`admin_contact_id`),
  KEY `FK366136FBD0C7A375` (`registrant_id`),
  KEY `FK366136FB20710653` (`zone_contact_id`),
  CONSTRAINT `FK366136FB20710653` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_ren_dropped_2021_02_28` (`contact_id`),
  CONSTRAINT `FK366136FB79B00024` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_ren_dropped_2021_02_28` (`contact_id`),
  CONSTRAINT `FK366136FB7B556202` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_ren_dropped_2021_02_28` (`contact_id`),
  CONSTRAINT `FK366136FBB8CF12D0` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_ren_dropped_2021_02_28` (`contact_id`),
  CONSTRAINT `FK366136FBC7212EEF` FOREIGN KEY (`registry_data_id`) REFERENCES `registry_data_ren_dropped_2021_02_28` (`registry_data_id`),
  CONSTRAINT `FK366136FBD0C7A375` FOREIGN KEY (`registrant_id`) REFERENCES `contact_ren_dropped_2021_02_28` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `whois_record_ren_dropped_2021_02_28`
--

LOCK TABLES `whois_record_ren_dropped_2021_02_28` WRITE;
/*!40000 ALTER TABLE `whois_record_ren_dropped_2021_02_28` DISABLE KEYS */;
INSERT INTO `whois_record_ren_dropped_2021_02_28` VALUES (1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'juemei.ren',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2021-02-28 21:45:47','2021-02-28 21:45:47',1,'Chengdu west dimension digital',0),(2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'zhongzhi.ren',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2021-02-28 21:45:55','2021-02-28 21:45:55',2,'Chengdu west dimension digital',0),(3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'hodo.ren',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2021-02-28 21:46:09','2021-02-28 21:46:09',3,'Chengdu west dimension digital',0);
/*!40000 ALTER TABLE `whois_record_ren_dropped_2021_02_28` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `registry_data_ren_dropped_2021_02_28`
--

DROP TABLE IF EXISTS `registry_data_ren_dropped_2021_02_28`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `registry_data_ren_dropped_2021_02_28` (
  `registry_data_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registrar_name` longtext,
  `whois_server` longtext,
  `referral_url` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`registry_data_id`),
  KEY `FKB2CC33177B556202` (`technical_contact_id`),
  KEY `FKB2CC331779B00024` (`billing_contact_id`),
  KEY `FKB2CC3317B8CF12D0` (`admin_contact_id`),
  KEY `FKB2CC3317D0C7A375` (`registrant_id`),
  KEY `FKB2CC331720710653` (`zone_contact_id`),
  CONSTRAINT `FKB2CC331720710653` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_ren_dropped_2021_02_28` (`contact_id`),
  CONSTRAINT `FKB2CC331779B00024` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_ren_dropped_2021_02_28` (`contact_id`),
  CONSTRAINT `FKB2CC33177B556202` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_ren_dropped_2021_02_28` (`contact_id`),
  CONSTRAINT `FKB2CC3317B8CF12D0` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_ren_dropped_2021_02_28` (`contact_id`),
  CONSTRAINT `FKB2CC3317D0C7A375` FOREIGN KEY (`registrant_id`) REFERENCES `contact_ren_dropped_2021_02_28` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registry_data_ren_dropped_2021_02_28`
--

LOCK TABLES `registry_data_ren_dropped_2021_02_28` WRITE;
/*!40000 ALTER TABLE `registry_data_ren_dropped_2021_02_28` DISABLE KEYS */;
INSERT INTO `registry_data_ren_dropped_2021_02_28` VALUES (1,'2016-01-24T12:09:31Z','2021-02-27T20:25:16Z','2021-01-24T12:09:31Z',3,4,NULL,5,NULL,'juemei.ren','ns1-domain-expired.myhostadmin.net\nns2-domain-expired.myhostadmin.net\n','pendingDelete redemptionPeriod','Domain Name: juemei.ren\nRegistry Domain ID: D20160124G10001G_54847708-ren\nRegistrar WHOIS Server: whois.west263.com\nRegistrar URL: www.west263.com\nUpdated Date: 2021-02-27T20:25:16Z\nCreation Date: 2016-01-24T12:09:31Z\nRegistry Expiry Date: 2021-01-24T12:09:31Z\nRegistrar: Chengdu west dimension digital\nRegistrar IANA ID: 1556\nRegistrar Abuse Contact Email: westabuse@gmail.com\nRegistrar Abuse Contact Phone: +86.02862778877\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistry Registrant ID: REDACTED FOR PRIVACY\nRegistrant Name: REDACTED FOR PRIVACY\nRegistrant Organization: Bei Jing Bai Jia Le Wang Ke Ji You Xian Gong Si\nRegistrant Street:  REDACTED FOR PRIVACY\nRegistrant City: REDACTED FOR PRIVACY\nRegistrant State/Province: BJ\nRegistrant Postal Code: REDACTED FOR PRIVACY\nRegistrant Country: CN\nRegistrant Phone: REDACTED FOR PRIVACY\nRegistrant Phone Ext: REDACTED FOR PRIVACY\nRegistrant Fax: REDACTED FOR PRIVACY\nRegistrant Fax Ext: REDACTED FOR PRIVACY\nRegistrant Email: Please query the RDDS service of the Registrar of Record  identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Admin ID: REDACTED FOR PRIVACY\nAdmin Name: REDACTED FOR PRIVACY\nAdmin Organization: REDACTED FOR PRIVACY\nAdmin Street:  REDACTED FOR PRIVACY\nAdmin City: REDACTED FOR PRIVACY\nAdmin State/Province: REDACTED FOR PRIVACY\nAdmin Postal Code: REDACTED FOR PRIVACY\nAdmin Country: REDACTED FOR PRIVACY\nAdmin Phone: REDACTED FOR PRIVACY\nAdmin Phone Ext: REDACTED FOR PRIVACY\nAdmin Fax: REDACTED FOR PRIVACY\nAdmin Fax Ext: REDACTED FOR PRIVACY\nAdmin Email: Please query the RDDS service of the Registrar of Record  identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Tech ID: REDACTED FOR PRIVACY\nTech Name: REDACTED FOR PRIVACY\nTech Organization: REDACTED FOR PRIVACY\nTech Street:  REDACTED FOR PRIVACY\nTech City: REDACTED FOR PRIVACY\nTech State/Province: REDACTED FOR PRIVACY\nTech Postal Code: REDACTED FOR PRIVACY\nTech Country: REDACTED FOR PRIVACY\nTech Phone: REDACTED FOR PRIVACY\nTech Phone Ext: REDACTED FOR PRIVACY\nTech Fax: REDACTED FOR PRIVACY\nTech Fax Ext: REDACTED FOR PRIVACY\nTech Email: Please query the RDDS service of the Registrar of Record  identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns1-domain-expired.myhostadmin.net\nName Server: ns2-domain-expired.myhostadmin.net\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2021-02-28T21:40:11Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nNOTICE: The expiration date displayed in this record is the date the\nregistrar\'s sponsorship of the domain name registration in the registry is\ncurrently set to expire. This date does not necessarily reflect the expiration\ndate of the domain name registrant\'s agreement with the sponsoring\nregistrar.  Users may consult the sponsoring registrar\'s Whois database to\nview the registrar\'s reported date of expiration for this registration.\n\nTERMS OF USE: The information displayed in this record is that contained in .ren Whois database. While believed by ZDNS International Ltd. to be reliable, it is here provided on an as is base with no guarantee or warranties regarding its accuracy and completeness by ZDNS International Ltd. This data does not necessarily reflect the actual status of the domain name you queried just now. The information above is provided for the sole purpose of assisting you in obtaining information about domain name registration records. Any use of this data for any other purpose is strictly forbidden without prior written permission of ZDNS International Ltd. By submitting an inquiry, you agree to these terms of usage and limitations of warranty.',NULL,3579,'','Domain Name: juemei.ren\nRegistrar WHOIS Server: whois.west263.com\nRegistrar URL: www.west263.com\nUpdated Date: 2021-02-27T20:25:16Z\nCreation Date: 2016-01-24T12:09:31Z\nRegistry Expiry Date: 2021-01-24T12:09:31Z\nRegistrar: Chengdu west dimension digital\nRegistrar IANA ID: 1556\nRegistrar Abuse Contact Email: westabuse@gmail.com\nRegistrar Abuse Contact Phone: +86.02862778877\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Name: REDACTED FOR PRIVACY\nRegistrant Organization: Bei Jing Bai Jia Le Wang Ke Ji You Xian Gong Si\nRegistrant Street:  REDACTED FOR PRIVACY\nRegistrant City: REDACTED FOR PRIVACY\nRegistrant State/Province: BJ\nRegistrant Postal Code: REDACTED FOR PRIVACY\nRegistrant Country: CN\nRegistrant Phone: REDACTED FOR PRIVACY\nRegistrant Fax: REDACTED FOR PRIVACY\nRegistrant Email: Please query the RDDS service of the Registrar of Record  identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Name: REDACTED FOR PRIVACY\nAdmin Organization: REDACTED FOR PRIVACY\nAdmin Street:  REDACTED FOR PRIVACY\nAdmin City: REDACTED FOR PRIVACY\nAdmin State/Province: REDACTED FOR PRIVACY\nAdmin Postal Code: REDACTED FOR PRIVACY\nAdmin Country: REDACTED FOR PRIVACY\nAdmin Phone: REDACTED FOR PRIVACY\nAdmin Fax: REDACTED FOR PRIVACY\nAdmin Email: Please query the RDDS service of the Registrar of Record  identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Name: REDACTED FOR PRIVACY\nTech Organization: REDACTED FOR PRIVACY\nTech Street:  REDACTED FOR PRIVACY\nTech City: REDACTED FOR PRIVACY\nTech State/Province: REDACTED FOR PRIVACY\nTech Postal Code: REDACTED FOR PRIVACY\nTech Country: REDACTED FOR PRIVACY\nTech Phone: REDACTED FOR PRIVACY\nTech Fax: REDACTED FOR PRIVACY\nTech Email: Please query the RDDS service of the Registrar of Record  identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns1-domain-expired.myhostadmin.net\nName Server: ns2-domain-expired.myhostadmin.net\n','','2021-02-28 21:45:47','2021-02-28 21:45:47','Chengdu west dimension digital','whois.west263.com',NULL,0),(2,'2019-01-23T04:32:18Z','2021-02-27T20:43:34Z','2021-01-23T04:32:18Z',8,9,NULL,10,NULL,'zhongzhi.ren','ns1-domain-expired.myhostadmin.net\nns2-domain-expired.myhostadmin.net\n','pendingDelete redemptionPeriod','Domain Name: zhongzhi.ren\nRegistry Domain ID: D20190123G10001G_99121559-ren\nRegistrar WHOIS Server: whois.west263.com\nRegistrar URL: www.west263.com\nUpdated Date: 2021-02-27T20:43:34Z\nCreation Date: 2019-01-23T04:32:18Z\nRegistry Expiry Date: 2021-01-23T04:32:18Z\nRegistrar: Chengdu west dimension digital\nRegistrar IANA ID: 1556\nRegistrar Abuse Contact Email: westabuse@gmail.com\nRegistrar Abuse Contact Phone: +86.02862778877\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistry Registrant ID: REDACTED FOR PRIVACY\nRegistrant Name: REDACTED FOR PRIVACY\nRegistrant Organization: Xian Chun Ma\nRegistrant Street:  REDACTED FOR PRIVACY\nRegistrant City: REDACTED FOR PRIVACY\nRegistrant State/Province: Zhe Jiang\nRegistrant Postal Code: REDACTED FOR PRIVACY\nRegistrant Country: CN\nRegistrant Phone: REDACTED FOR PRIVACY\nRegistrant Phone Ext: REDACTED FOR PRIVACY\nRegistrant Fax: REDACTED FOR PRIVACY\nRegistrant Fax Ext: REDACTED FOR PRIVACY\nRegistrant Email: Please query the RDDS service of the Registrar of Record  identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Admin ID: REDACTED FOR PRIVACY\nAdmin Name: REDACTED FOR PRIVACY\nAdmin Organization: REDACTED FOR PRIVACY\nAdmin Street:  REDACTED FOR PRIVACY\nAdmin City: REDACTED FOR PRIVACY\nAdmin State/Province: REDACTED FOR PRIVACY\nAdmin Postal Code: REDACTED FOR PRIVACY\nAdmin Country: REDACTED FOR PRIVACY\nAdmin Phone: REDACTED FOR PRIVACY\nAdmin Phone Ext: REDACTED FOR PRIVACY\nAdmin Fax: REDACTED FOR PRIVACY\nAdmin Fax Ext: REDACTED FOR PRIVACY\nAdmin Email: Please query the RDDS service of the Registrar of Record  identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Tech ID: REDACTED FOR PRIVACY\nTech Name: REDACTED FOR PRIVACY\nTech Organization: REDACTED FOR PRIVACY\nTech Street:  REDACTED FOR PRIVACY\nTech City: REDACTED FOR PRIVACY\nTech State/Province: REDACTED FOR PRIVACY\nTech Postal Code: REDACTED FOR PRIVACY\nTech Country: REDACTED FOR PRIVACY\nTech Phone: REDACTED FOR PRIVACY\nTech Phone Ext: REDACTED FOR PRIVACY\nTech Fax: REDACTED FOR PRIVACY\nTech Fax Ext: REDACTED FOR PRIVACY\nTech Email: Please query the RDDS service of the Registrar of Record  identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns1-domain-expired.myhostadmin.net\nName Server: ns2-domain-expired.myhostadmin.net\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2021-02-28T21:41:22Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nNOTICE: The expiration date displayed in this record is the date the\nregistrar\'s sponsorship of the domain name registration in the registry is\ncurrently set to expire. This date does not necessarily reflect the expiration\ndate of the domain name registrant\'s agreement with the sponsoring\nregistrar.  Users may consult the sponsoring registrar\'s Whois database to\nview the registrar\'s reported date of expiration for this registration.\n\nTERMS OF USE: The information displayed in this record is that contained in .ren Whois database. While believed by ZDNS International Ltd. to be reliable, it is here provided on an as is base with no guarantee or warranties regarding its accuracy and completeness by ZDNS International Ltd. This data does not necessarily reflect the actual status of the domain name you queried just now. The information above is provided for the sole purpose of assisting you in obtaining information about domain name registration records. Any use of this data for any other purpose is strictly forbidden without prior written permission of ZDNS International Ltd. By submitting an inquiry, you agree to these terms of usage and limitations of warranty.',NULL,3579,'','Domain Name: zhongzhi.ren\nRegistrar WHOIS Server: whois.west263.com\nRegistrar URL: www.west263.com\nUpdated Date: 2021-02-27T20:43:34Z\nCreation Date: 2019-01-23T04:32:18Z\nRegistry Expiry Date: 2021-01-23T04:32:18Z\nRegistrar: Chengdu west dimension digital\nRegistrar IANA ID: 1556\nRegistrar Abuse Contact Email: westabuse@gmail.com\nRegistrar Abuse Contact Phone: +86.02862778877\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Name: REDACTED FOR PRIVACY\nRegistrant Organization: Xian Chun Ma\nRegistrant Street:  REDACTED FOR PRIVACY\nRegistrant City: REDACTED FOR PRIVACY\nRegistrant State/Province: Zhe Jiang\nRegistrant Postal Code: REDACTED FOR PRIVACY\nRegistrant Country: CN\nRegistrant Phone: REDACTED FOR PRIVACY\nRegistrant Fax: REDACTED FOR PRIVACY\nRegistrant Email: Please query the RDDS service of the Registrar of Record  identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Name: REDACTED FOR PRIVACY\nAdmin Organization: REDACTED FOR PRIVACY\nAdmin Street:  REDACTED FOR PRIVACY\nAdmin City: REDACTED FOR PRIVACY\nAdmin State/Province: REDACTED FOR PRIVACY\nAdmin Postal Code: REDACTED FOR PRIVACY\nAdmin Country: REDACTED FOR PRIVACY\nAdmin Phone: REDACTED FOR PRIVACY\nAdmin Fax: REDACTED FOR PRIVACY\nAdmin Email: Please query the RDDS service of the Registrar of Record  identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Name: REDACTED FOR PRIVACY\nTech Organization: REDACTED FOR PRIVACY\nTech Street:  REDACTED FOR PRIVACY\nTech City: REDACTED FOR PRIVACY\nTech State/Province: REDACTED FOR PRIVACY\nTech Postal Code: REDACTED FOR PRIVACY\nTech Country: REDACTED FOR PRIVACY\nTech Phone: REDACTED FOR PRIVACY\nTech Fax: REDACTED FOR PRIVACY\nTech Email: Please query the RDDS service of the Registrar of Record  identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns1-domain-expired.myhostadmin.net\nName Server: ns2-domain-expired.myhostadmin.net\n','','2021-02-28 21:45:55','2021-02-28 21:45:55','Chengdu west dimension digital','whois.west263.com',NULL,0),(3,'2016-01-24T01:04:05Z','2021-02-27T20:24:34Z','2021-01-24T01:04:05Z',11,12,NULL,13,NULL,'hodo.ren','ns1-domain-expired.myhostadmin.net\nns2-domain-expired.myhostadmin.net\n','pendingDelete redemptionPeriod','Domain Name: hodo.ren\nRegistry Domain ID: D20160124G10001G_54812164-ren\nRegistrar WHOIS Server: whois.west263.com\nRegistrar URL: www.west263.com\nUpdated Date: 2021-02-27T20:24:34Z\nCreation Date: 2016-01-24T01:04:05Z\nRegistry Expiry Date: 2021-01-24T01:04:05Z\nRegistrar: Chengdu west dimension digital\nRegistrar IANA ID: 1556\nRegistrar Abuse Contact Email: westabuse@gmail.com\nRegistrar Abuse Contact Phone: +86.02862778877\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistry Registrant ID: REDACTED FOR PRIVACY\nRegistrant Name: REDACTED FOR PRIVACY\nRegistrant Organization: qian jun xiang\nRegistrant Street:  REDACTED FOR PRIVACY\nRegistrant City: REDACTED FOR PRIVACY\nRegistrant State/Province: SC\nRegistrant Postal Code: REDACTED FOR PRIVACY\nRegistrant Country: CN\nRegistrant Phone: REDACTED FOR PRIVACY\nRegistrant Phone Ext: REDACTED FOR PRIVACY\nRegistrant Fax: REDACTED FOR PRIVACY\nRegistrant Fax Ext: REDACTED FOR PRIVACY\nRegistrant Email: Please query the RDDS service of the Registrar of Record  identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Admin ID: REDACTED FOR PRIVACY\nAdmin Name: REDACTED FOR PRIVACY\nAdmin Organization: REDACTED FOR PRIVACY\nAdmin Street:  REDACTED FOR PRIVACY\nAdmin City: REDACTED FOR PRIVACY\nAdmin State/Province: REDACTED FOR PRIVACY\nAdmin Postal Code: REDACTED FOR PRIVACY\nAdmin Country: REDACTED FOR PRIVACY\nAdmin Phone: REDACTED FOR PRIVACY\nAdmin Phone Ext: REDACTED FOR PRIVACY\nAdmin Fax: REDACTED FOR PRIVACY\nAdmin Fax Ext: REDACTED FOR PRIVACY\nAdmin Email: Please query the RDDS service of the Registrar of Record  identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Tech ID: REDACTED FOR PRIVACY\nTech Name: REDACTED FOR PRIVACY\nTech Organization: REDACTED FOR PRIVACY\nTech Street:  REDACTED FOR PRIVACY\nTech City: REDACTED FOR PRIVACY\nTech State/Province: REDACTED FOR PRIVACY\nTech Postal Code: REDACTED FOR PRIVACY\nTech Country: REDACTED FOR PRIVACY\nTech Phone: REDACTED FOR PRIVACY\nTech Phone Ext: REDACTED FOR PRIVACY\nTech Fax: REDACTED FOR PRIVACY\nTech Fax Ext: REDACTED FOR PRIVACY\nTech Email: Please query the RDDS service of the Registrar of Record  identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns1-domain-expired.myhostadmin.net\nName Server: ns2-domain-expired.myhostadmin.net\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2021-02-28T21:41:22Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nNOTICE: The expiration date displayed in this record is the date the\nregistrar\'s sponsorship of the domain name registration in the registry is\ncurrently set to expire. This date does not necessarily reflect the expiration\ndate of the domain name registrant\'s agreement with the sponsoring\nregistrar.  Users may consult the sponsoring registrar\'s Whois database to\nview the registrar\'s reported date of expiration for this registration.\n\nTERMS OF USE: The information displayed in this record is that contained in .ren Whois database. While believed by ZDNS International Ltd. to be reliable, it is here provided on an as is base with no guarantee or warranties regarding its accuracy and completeness by ZDNS International Ltd. This data does not necessarily reflect the actual status of the domain name you queried just now. The information above is provided for the sole purpose of assisting you in obtaining information about domain name registration records. Any use of this data for any other purpose is strictly forbidden without prior written permission of ZDNS International Ltd. By submitting an inquiry, you agree to these terms of usage and limitations of warranty.',NULL,3579,'','Domain Name: hodo.ren\nRegistrar WHOIS Server: whois.west263.com\nRegistrar URL: www.west263.com\nUpdated Date: 2021-02-27T20:24:34Z\nCreation Date: 2016-01-24T01:04:05Z\nRegistry Expiry Date: 2021-01-24T01:04:05Z\nRegistrar: Chengdu west dimension digital\nRegistrar IANA ID: 1556\nRegistrar Abuse Contact Email: westabuse@gmail.com\nRegistrar Abuse Contact Phone: +86.02862778877\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Name: REDACTED FOR PRIVACY\nRegistrant Organization: qian jun xiang\nRegistrant Street:  REDACTED FOR PRIVACY\nRegistrant City: REDACTED FOR PRIVACY\nRegistrant State/Province: SC\nRegistrant Postal Code: REDACTED FOR PRIVACY\nRegistrant Country: CN\nRegistrant Phone: REDACTED FOR PRIVACY\nRegistrant Fax: REDACTED FOR PRIVACY\nRegistrant Email: Please query the RDDS service of the Registrar of Record  identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Name: REDACTED FOR PRIVACY\nAdmin Organization: REDACTED FOR PRIVACY\nAdmin Street:  REDACTED FOR PRIVACY\nAdmin City: REDACTED FOR PRIVACY\nAdmin State/Province: REDACTED FOR PRIVACY\nAdmin Postal Code: REDACTED FOR PRIVACY\nAdmin Country: REDACTED FOR PRIVACY\nAdmin Phone: REDACTED FOR PRIVACY\nAdmin Fax: REDACTED FOR PRIVACY\nAdmin Email: Please query the RDDS service of the Registrar of Record  identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Name: REDACTED FOR PRIVACY\nTech Organization: REDACTED FOR PRIVACY\nTech Street:  REDACTED FOR PRIVACY\nTech City: REDACTED FOR PRIVACY\nTech State/Province: REDACTED FOR PRIVACY\nTech Postal Code: REDACTED FOR PRIVACY\nTech Country: REDACTED FOR PRIVACY\nTech Phone: REDACTED FOR PRIVACY\nTech Fax: REDACTED FOR PRIVACY\nTech Email: Please query the RDDS service of the Registrar of Record  identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns1-domain-expired.myhostadmin.net\nName Server: ns2-domain-expired.myhostadmin.net\n','','2021-02-28 21:46:09','2021-02-28 21:46:09','Chengdu west dimension digital','whois.west263.com',NULL,0);
/*!40000 ALTER TABLE `registry_data_ren_dropped_2021_02_28` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contact_ren_dropped_2021_02_28`
--

DROP TABLE IF EXISTS `contact_ren_dropped_2021_02_28`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contact_ren_dropped_2021_02_28` (
  `contact_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` longtext,
  `organization` longtext,
  `street1` longtext,
  `street2` longtext,
  `street3` longtext,
  `street4` longtext,
  `city` varchar(64) DEFAULT NULL,
  `state` varchar(64) DEFAULT NULL,
  `postal_code` varchar(45) DEFAULT NULL,
  `country` varchar(45) DEFAULT NULL,
  `email` longtext,
  `telephone` varchar(45) DEFAULT NULL,
  `telephone_ext` varchar(45) DEFAULT NULL,
  `fax` varchar(45) DEFAULT NULL,
  `fax_ext` varchar(45) DEFAULT NULL,
  `parse_code` smallint(6) DEFAULT NULL,
  `raw_text` longtext,
  `unparsable` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  PRIMARY KEY (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=122 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contact_ren_dropped_2021_02_28`
--

LOCK TABLES `contact_ren_dropped_2021_02_28` WRITE;
/*!40000 ALTER TABLE `contact_ren_dropped_2021_02_28` DISABLE KEYS */;
INSERT INTO `contact_ren_dropped_2021_02_28` VALUES (3,'REDACTED FOR PRIVACY','Bei Jing Bai Jia Le Wang Ke Ji You Xian Gong Si','REDACTED FOR PRIVACY',NULL,NULL,NULL,'REDACTED FOR PRIVACY','BJ','REDACTED FOR PRIVACY','CHINA',NULL,'',NULL,'',NULL,1,'Registrant Name: REDACTED FOR PRIVACY\nRegistrant Organization: Bei Jing Bai Jia Le Wang Ke Ji You Xian Gong Si\nRegistrant Street:  REDACTED FOR PRIVACY\nRegistrant City: REDACTED FOR PRIVACY\nRegistrant State/Province: BJ\nRegistrant Postal Code: REDACTED FOR PRIVACY\nRegistrant Country: CN\nRegistrant Phone: REDACTED FOR PRIVACY\nRegistrant Fax: REDACTED FOR PRIVACY\nRegistrant Email: Please query the RDDS service of the Registrar of Record  identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(4,'REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY',NULL,NULL,NULL,'REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY',NULL,'',NULL,'',NULL,1,'Admin Name: REDACTED FOR PRIVACY\nAdmin Organization: REDACTED FOR PRIVACY\nAdmin Street:  REDACTED FOR PRIVACY\nAdmin City: REDACTED FOR PRIVACY\nAdmin State/Province: REDACTED FOR PRIVACY\nAdmin Postal Code: REDACTED FOR PRIVACY\nAdmin Country: REDACTED FOR PRIVACY\nAdmin Phone: REDACTED FOR PRIVACY\nAdmin Fax: REDACTED FOR PRIVACY\nAdmin Email: Please query the RDDS service of the Registrar of Record  identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(5,'REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY',NULL,NULL,NULL,'REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY',NULL,'',NULL,'',NULL,1,'Tech Name: REDACTED FOR PRIVACY\nTech Organization: REDACTED FOR PRIVACY\nTech Street:  REDACTED FOR PRIVACY\nTech City: REDACTED FOR PRIVACY\nTech State/Province: REDACTED FOR PRIVACY\nTech Postal Code: REDACTED FOR PRIVACY\nTech Country: REDACTED FOR PRIVACY\nTech Phone: REDACTED FOR PRIVACY\nTech Fax: REDACTED FOR PRIVACY\nTech Email: Please query the RDDS service of the Registrar of Record  identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(8,'REDACTED FOR PRIVACY','Xian Chun Ma','REDACTED FOR PRIVACY',NULL,NULL,NULL,'REDACTED FOR PRIVACY','Zhe Jiang','REDACTED FOR PRIVACY','CHINA',NULL,'',NULL,'',NULL,1,'Registrant Name: REDACTED FOR PRIVACY\nRegistrant Organization: Xian Chun Ma\nRegistrant Street:  REDACTED FOR PRIVACY\nRegistrant City: REDACTED FOR PRIVACY\nRegistrant State/Province: Zhe Jiang\nRegistrant Postal Code: REDACTED FOR PRIVACY\nRegistrant Country: CN\nRegistrant Phone: REDACTED FOR PRIVACY\nRegistrant Fax: REDACTED FOR PRIVACY\nRegistrant Email: Please query the RDDS service of the Registrar of Record  identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(9,'REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY',NULL,NULL,NULL,'REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY',NULL,'',NULL,'',NULL,1,'Admin Name: REDACTED FOR PRIVACY\nAdmin Organization: REDACTED FOR PRIVACY\nAdmin Street:  REDACTED FOR PRIVACY\nAdmin City: REDACTED FOR PRIVACY\nAdmin State/Province: REDACTED FOR PRIVACY\nAdmin Postal Code: REDACTED FOR PRIVACY\nAdmin Country: REDACTED FOR PRIVACY\nAdmin Phone: REDACTED FOR PRIVACY\nAdmin Fax: REDACTED FOR PRIVACY\nAdmin Email: Please query the RDDS service of the Registrar of Record  identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(10,'REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY',NULL,NULL,NULL,'REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY',NULL,'',NULL,'',NULL,1,'Tech Name: REDACTED FOR PRIVACY\nTech Organization: REDACTED FOR PRIVACY\nTech Street:  REDACTED FOR PRIVACY\nTech City: REDACTED FOR PRIVACY\nTech State/Province: REDACTED FOR PRIVACY\nTech Postal Code: REDACTED FOR PRIVACY\nTech Country: REDACTED FOR PRIVACY\nTech Phone: REDACTED FOR PRIVACY\nTech Fax: REDACTED FOR PRIVACY\nTech Email: Please query the RDDS service of the Registrar of Record  identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(11,'REDACTED FOR PRIVACY','qian jun xiang','REDACTED FOR PRIVACY',NULL,NULL,NULL,'REDACTED FOR PRIVACY','SC','REDACTED FOR PRIVACY','CHINA',NULL,'',NULL,'',NULL,1,'Registrant Name: REDACTED FOR PRIVACY\nRegistrant Organization: qian jun xiang\nRegistrant Street:  REDACTED FOR PRIVACY\nRegistrant City: REDACTED FOR PRIVACY\nRegistrant State/Province: SC\nRegistrant Postal Code: REDACTED FOR PRIVACY\nRegistrant Country: CN\nRegistrant Phone: REDACTED FOR PRIVACY\nRegistrant Fax: REDACTED FOR PRIVACY\nRegistrant Email: Please query the RDDS service of the Registrar of Record  identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(12,'REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY',NULL,NULL,NULL,'REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY',NULL,'',NULL,'',NULL,1,'Admin Name: REDACTED FOR PRIVACY\nAdmin Organization: REDACTED FOR PRIVACY\nAdmin Street:  REDACTED FOR PRIVACY\nAdmin City: REDACTED FOR PRIVACY\nAdmin State/Province: REDACTED FOR PRIVACY\nAdmin Postal Code: REDACTED FOR PRIVACY\nAdmin Country: REDACTED FOR PRIVACY\nAdmin Phone: REDACTED FOR PRIVACY\nAdmin Fax: REDACTED FOR PRIVACY\nAdmin Email: Please query the RDDS service of the Registrar of Record  identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(13,'REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY',NULL,NULL,NULL,'REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY',NULL,'',NULL,'',NULL,1,'Tech Name: REDACTED FOR PRIVACY\nTech Organization: REDACTED FOR PRIVACY\nTech Street:  REDACTED FOR PRIVACY\nTech City: REDACTED FOR PRIVACY\nTech State/Province: REDACTED FOR PRIVACY\nTech Postal Code: REDACTED FOR PRIVACY\nTech Country: REDACTED FOR PRIVACY\nTech Phone: REDACTED FOR PRIVACY\nTech Fax: REDACTED FOR PRIVACY\nTech Email: Please query the RDDS service of the Registrar of Record  identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL);
/*!40000 ALTER TABLE `contact_ren_dropped_2021_02_28` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2021-02-28 19:49:49
